@charset "utf-8";

/* =======================================

	Browser Reset CSS
	Last Up Date 14/08/27

========================================== */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, p, blockquote, table, th, td, figure {
  margin: 0;
  padding: 0;
}
html, body {
  color: #373b4e;
}
body {
  font: 14px/1 Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 500;
}
* html body {
  font-size: small;
}
*:first-child+html body {
  font-size: small;
}
a {
  outline: none;
  color: #373b4e;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
a img {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
a:hover {
  text-decoration: underline;
}
a:hover img {
  opacity: 0.7;
}
img {
  border: 0;
  vertical-align: top;
}
h1, h2, h3, h4, h5, h6 {
  clear: both;
  font-size: 100%;
  font-weight: normal;
}
ul, dl {
  text-indent: 0;
}
ul li {
  list-style: none;
}
address, caption, cite, code, dfn, em, th, var {
  font-style: normal;
  font-weight: normal;
}
strong {
  font-style: normal;
  font-weight: normal;
  background: linear-gradient(transparent 60%, #f5ee65 60%);
}
sup {
  vertical-align: text-top;
}
sub {
  vertical-align: text-bottom;
}
input, textarea, select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}
* html input, * html textarea, * html select {
  font-size: 100%;
}
*:first-child+html+input, *:first-child html+textarea, *:first-child+html select {
  font-size: 100%;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: inherit;
}
th, td {
  text-align: left;
  vertical-align: top;
}
caption {
  text-align: left;
}
pre, code, kbd, samp, tt {
  font-family: monospace;
}
* html pre, * html code, * html kbd, * html samp, * html tt {
  font-size: 100%;
  line-height: 100%;
}
*:first-child+html pre, *:first-child html+code, *:first-child html+kbd, *:first-child+html+samp, *:first-child+html tt {
  font-size: 108%;
  line-height: 100%;
}
input, select, textarea {
  font-size: 100%;
  font-family: Verdana, Helvetica, sans-serif;
}
.clear {
  clear: both;
}

/*-- clearfix --*/

.clearfix:after {
  content: ".";
  display: block;
  visibility: hidden;
  clear: both;
  height: 0px;
  line-height: 0;
  overflow: hidden;
}
.clearfix {
  display: inline-block;
}

/* no ie mac \*/

* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}

/* */


/* =======================================

	Structure CSS

========================================== */


/* =======================================

	Text Decorations CSS

========================================== */

.title01, .entry h2 {
  margin: 0 0 40px 0;
  padding: 0 0 10px 0;
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #373b4e;
  font-size: 170%;
  line-height: 130%;
  font-weight: bold;
}
.title02, .entry h3 {
  margin: 0 0 30px 0;
  padding: 8px;
  background-color: #daddd9;
  font-size: 140%;
  font-weight: bold;
  line-height: 130%;
}
.boxDirectoryIndex .title02, .entry .boxDirectoryIndex h3 {
  margin: 0 0 18px 0;
}
.boxDirectoryIndex .title02 a, .entry .boxDirectoryIndex h3 a {
  text-decoration: underline;
}
.boxDirectoryIndex .title02 a:hover, .entry .boxDirectoryIndex h3 a:hover {
  text-decoration: none;
}
.title03, .entry h4 {
  margin: 0 0 15px 0;
  font-size: 140%;
  font-weight: bold;
  line-height: 130%;
}
.title04, .entry h5 {
  margin: 0 0 15px 0;
  padding: 0 0 6px 0;
  border-width: 0 0 1px 0;
  border-style: dotted;
  border-color: #373b4e;
  font-weight: bold;
  font-size: 110%;
  line-height: 130%;
}
.entry .boxIframe {
  position: relative;
  width: 100%;
}
.entry .boxIframe iframe {
  top: 0;
  left: 0;
  width: 100%;
}

/* =======================================

	Header CSS

========================================== */

.boxHeader01 {
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #373b4e;
  clear: both;
}
.boxHeader01 p {
  width: 960px;
  margin: 0 auto;
  padding: 10px 0 10px 0;
  font-size: 90%;
}
.boxHeader01 p a {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_header.svg);
  background-repeat: no-repeat;
  background-size: 11px 11px;
  background-position: 0 center;
  padding: 0 0 0 13px;
}
.boxHeader01 p .internal a {
  float: right;
}
#globalHeader .inner {
  width: 960px;
  height: 25px;
  margin: 0 auto;
}
#globalHeader .inner #site-title {
  float: left;
}
#globalHeader .inner #site-title a {
  text-indent: -9999px;
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/logo_ja.svg);
  background-repeat: no-repeat;
  background-size: 208px 36.5px;
  width: 208px;
  height: 36.5px;
  display: block;
  margin: 7px 0 0 0;
}
.en #globalHeader .inner #site-title a {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/logo_en.svg);
  background-size: 240.7px 36.5px;
  width: 240.7px;
}
#globalHeader .inner #globalNavi {
  float: right;
  margin: 0 20px 0 0;
}
#globalHeader .inner #globalNavi li {
  float: left;
  font-size: 90%;
}
#globalHeader .inner #globalNavi a {
  display: inline-block;
  height: 50px;
  padding: 18px 10px 0 10px;
  box-sizing: border-box;
  position: relative;
}
#globalHeader .inner #globalNavi a:after {
  content: "";
  width: 0;
  height: 6px;
  display: block;
  background-color: #00965b;
  position: absolute;
  bottom: 7px;
  left: 5%;
  -webkit-transition: width .3s, visibility .3s;
  transition: width .3s, visibility .3s;
}
#globalHeader .inner #globalNavi a:hover {
  text-decoration: none;
}
#globalHeader .inner #globalNavi a:hover:after, .home #globalHeader .inner #globalNavi .homeNavi a:after, .find #globalHeader .inner #globalNavi .findNavi a:after, .use #globalHeader .inner #globalNavi .useNavi a:after, .extramural #globalHeader .inner #globalNavi .extramuralNavi a:after, .about #globalHeader .inner #globalNavi .aboutNavi a:after, .news #globalHeader .inner #globalNavi .newsNavi a:after {
  width: 90%;
  left: 5%;
}
.color_ct #globalHeader .inner #globalNavi a:after, .color_ct.home #globalHeader .inner #globalNavi .homeNavi a:after, .color_ct.find #globalHeader .inner #globalNavi .findNavi a:after, .color_ct.use #globalHeader .inner #globalNavi .useNavi a:after, .color_ct.extramural #globalHeader .inner #globalNavi .extramuralNavi a:after, .color_ct.about #globalHeader .inner #globalNavi .aboutNavi a:after, .color_ct.news #globalHeader .inner #globalNavi .newsNavi a:after {
  background-color: #3da142;
}
.color_ed #globalHeader .inner #globalNavi a:after, .color_ed.home #globalHeader .inner #globalNavi .homeNavi a:after, .color_ed.find #globalHeader .inner #globalNavi .findNavi a:after, .color_ed.use #globalHeader .inner #globalNavi .useNavi a:after, .color_ed.extramural #globalHeader .inner #globalNavi .extramuralNavi a:after, .color_ed.about #globalHeader .inner #globalNavi .aboutNavi a:after, .color_ed.news #globalHeader .inner #globalNavi .newsNavi a:after {
  background-color: #f198a7;
}
.color_md #globalHeader .inner #globalNavi a:after, .color_md.home #globalHeader .inner #globalNavi .homeNavi a:after, .color_md.find #globalHeader .inner #globalNavi .findNavi a:after, .color_md.use #globalHeader .inner #globalNavi .useNavi a:after, .color_md.extramural #globalHeader .inner #globalNavi .extramuralNavi a:after, .color_md.about #globalHeader .inner #globalNavi .aboutNavi a:after, .color_md.news #globalHeader .inner #globalNavi .newsNavi a:after {
  background-color: #1ebeba;
}
.color_eg #globalHeader .inner #globalNavi a:after, .color_eg.home #globalHeader .inner #globalNavi .homeNavi a:after, .color_eg.find #globalHeader .inner #globalNavi .findNavi a:after, .color_eg.use #globalHeader .inner #globalNavi .useNavi a:after, .color_eg.extramural #globalHeader .inner #globalNavi .extramuralNavi a:after, .color_eg.about #globalHeader .inner #globalNavi .aboutNavi a:after, .color_eg.news #globalHeader .inner #globalNavi .newsNavi a:after {
  background-color: #848dc0;
}
.color_ag #globalHeader .inner #globalNavi a:after, .color_ag.home #globalHeader .inner #globalNavi .homeNavi a:after, .color_ag.find #globalHeader .inner #globalNavi .findNavi a:after, .color_ag.use #globalHeader .inner #globalNavi .useNavi a:after, .color_ag.extramural #globalHeader .inner #globalNavi .extramuralNavi a:after, .color_ag.about #globalHeader .inner #globalNavi .aboutNavi a:after, .color_ag.news #globalHeader .inner #globalNavi .newsNavi a:after {
  background-color: #89c361;
}
.color_tx #globalHeader .inner #globalNavi a:after, .color_tx.home #globalHeader .inner #globalNavi .homeNavi a:after, .color_tx.find #globalHeader .inner #globalNavi .findNavi a:after, .color_tx.use #globalHeader .inner #globalNavi .useNavi a:after, .color_tx.extramural #globalHeader .inner #globalNavi .extramuralNavi a:after, .color_tx.about #globalHeader .inner #globalNavi .aboutNavi a:after, .color_tx.news #globalHeader .inner #globalNavi .newsNavi a:after {
  background-color: #117aa6;
}
.boxHeader02 {
  float: right;
}
.boxHeader02 li {
  float: left;
  position: relative;
}
.boxHeader02 li.language span {
  display: block;
  text-indent: -9999px;
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/btn_jp.jpg);
  background-size: 40px 50px;
  background-repeat: no-repeat;
  width: 40px;
  height: 50px;
  color: #fff;
  font-size: 110%;
  font-weight: bold;
  text-align: center;
  background-color: #878995;
  cursor: pointer;
}
.en .boxHeader02 li.language span {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/btn_jp.jpg);
}
.boxHeader02 li.language dl {
  position: absolute;
  top: 50px;
  right: 0;
  z-index: 100;
  display: none;
}
.boxHeader02 li.language dl dd a {
  display: block;
  width: 40px;
  height: 50px;
  background-color: #ffffff;
  color: #373b4d;
  text-align: center;
  box-sizing: border-box;
  font-size: 110%;
  font-weight: bold;
  letter-spacing: 1px;
  padding: 18px 0 0 0;
}
.boxHeader02 li.language dl dd a.active, .boxHeader02 li.language dl dd a:hover {
  background-color: #373b4d;
  color: #ffffff;
  text-decoration: none;
}
.boxHeader02 li.language dl dt {
  display: none;
}
.boxHeader02 li.search a {
  display: block;
  text-indent: -9999px;
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/btn_search.jpg);
  background-repeat: no-repeat;
  background-size: 40px 50px;
  width: 40px;
  height: 50px;
}
.boxHeader02 li.search form {
  position: absolute;
  top: 50px;
  right: 0;
  background-color: #373b4d;
  padding: 15px;
  width: 300px;
  box-sizing: border-box;
  display: none;
  z-index: 100;
}
.boxHeader02 li.search form input.focusArea {
  float: left;
  width: 240px;
  height: 30px;
  box-sizing: border-box;
  border-width: 0;
  display: block;
  padding: 0 10px;
  background-color: #ffffff;
}
.boxHeader02 li.search form input.bt {
  float: right;
  text-indent: -9999px;
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_search.svg);
  background-repeat: no-repeat;
  background-size: 22px 22px;
  background-position: center center;
  background-color: #ffffff;
  width: 30px;
  height: 30px;
  border-width: 0;
  display: block;
  cursor: pointer;
}
.sidr {
  display: block;
  position: relative;
  top: 0;
  height: auto;
  z-index: 999999;
  width: auto;
  overflow-x: hidden;
  overflow-y: auto;
  font-family: Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  ;
  font-size: auto;
  background: transparent;
  color: #373b4e;
  ;
  box-shadow: 0 0 0 0 #ebebeb inset;
}
.sidr.right {
  left: auto;
  right: auto;
}
.btnMenu {
  display: none;
}

/* =======================================

	Footer CSS

========================================== */

#globalFooter {
  margin: 40px 0 0 0;
}
.boxFooter01 {
  background-color: #daddd9;
}
.boxFooter01 .inner {
  width: 960px;
  margin: 0 auto;
  padding: 30px 0 30px 0;
}
.boxFooter01 p.pageTop a {
  width: 80px;
  height: 80px;
  padding: 61px 0 0 0;
  box-sizing: border-box;
  background-color: #ffffff;
  border-width: 2px;
  border-style: solid;
  border-color: #42a047;
  border-radius: 80px;
  display: block;
  position: fixed;
  right: 20px;
  bottom: 20px;
  text-align: center;
  color: #42a047;
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/img_character.png);
  background-repeat: no-repeat;
  background-position: center 8px;
  font-size: 80%;
}
.color_ed .boxFooter01 p.pageTop a {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/img_character_ed.png);
  border-color: #f198a7;
  color: #f198a7;
}
.color_md .boxFooter01 p.pageTop a {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/img_character_md.png);
  border-color: #1ebeba;
  color: #1ebeba;
}
.color_eg .boxFooter01 p.pageTop a {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/img_character_eg.png);
  border-color: #848dc0;
  color: #848dc0;
}
.color_ag .boxFooter01 p.pageTop a {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/img_character_ag.png);
  border-color: #89c361;
  color: #89c361;
}
.color_tx .boxFooter01 p.pageTop a {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/img_character_tx.png);
  border-color: #117aa6;
  color: #117aa6;
}
.boxFooter01 p.pageTop a:hover {
  background-color: #00965b;
  color: #ffffff;
  text-decoration: none;
}
.color_ct .boxFooter01 p.pageTop a:hover {
  background-color: #3da142;
}
.color_ed .boxFooter01 p.pageTop a:hover {
  background-color: #f198a7;
}
.color_md .boxFooter01 p.pageTop a:hover {
  background-color: #1ebeba;
}
.color_eg .boxFooter01 p.pageTop a:hover {
  background-color: #848dc0;
}
.color_ag .boxFooter01 p.pageTop a:hover {
  background-color: #89c361;
}
.color_tx .boxFooter01 p.pageTop a:hover {
  background-color: #117aa6;
}
.boxFooterLeft {
  width: 280px;
  float: left;
  box-sizing: border-box;
  padding: 15px;
  border-width: 1px;
  border-style: solid;
  border-color: #373b4e;
  background-color: #ffffff;
}
.boxFooterLeft dt {
  line-height: 150%;
  font-size: 110%;
  font-weight: bold;
  margin: 0 0 5px 0;
}
.boxFooterLeft ul {
  line-height: 150%;
}
.boxFooterLeft ul li {
  list-style-type: none;
  margin: 0 0 5px 1.2em;
  font-size: 90%;
}
.boxFooterLeft p {
  margin: 10px 0 0 0;
}
.boxFooterLeft p a {
  background-color: #00965b;
  color: #ffffff;
  padding: 4px 10px 3px 15px;
  text-align: center;
  border-radius: 25px;
  font-size: 90%;
  position: relative;
  -webkit-box-shadow: inset 0 0 0 #325E35;
  box-shadow: inset 0 0 0 #325E35;
  -webkit-transition: background-color .2s;
  transition: background-color .2s;
}
.boxFooterLeft p a span {
  position: relative;
  padding: 0 20px 0 0;
}
.boxFooterLeft p a span:before, .boxFooterLeft p a span:after {
  content: "";
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_white.svg);
  background-repeat: no-repeat;
  background-size: 18px 6px;
  width: 18px;
  height: 6px;
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  margin: -4px 0 0 0;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}
.boxFooterLeft p a:hover span:before {
  opacity: 0;
  -webkit-transform: translateX(10px);
  -ms-transform: translateX(10px);
  transform: translateX(10px);
  -webkit-transition: opacity .2s, -webkit-transform .2s;
  transition: opacity .2s, -webkit-transform .2s;
  transition: transform .2s, opacity .2s;
  transition: transform .2s, opacity .2s, -webkit-transform .2s;
}
.boxFooterLeft p a span:after {
  opacity: 0;
  -webkit-transform: translateX(20px);
  -ms-transform: translateX(20px);
  transform: translateX(20px);
}
.boxFooterLeft p a:hover span:after {
  opacity: 1;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: opacity .2s .2s, -webkit-transform .2s cubic-bezier(0.175, 0.885, 0.32, 1.275) .2s;
  transition: opacity .2s .2s, -webkit-transform .2s cubic-bezier(0.175, 0.885, 0.32, 1.275) .2s;
  transition: transform .2s cubic-bezier(0.175, 0.885, 0.32, 1.275) .2s, opacity .2s .2s;
  transition: transform .2s cubic-bezier(0.175, 0.885, 0.32, 1.275) .2s, opacity .2s .2s, -webkit-transform .2s cubic-bezier(0.175, 0.885, 0.32, 1.275) .2s;
}
.boxFooterLeft p a:hover {
  background-color: #166518;
  -webkit-box-shadow: inset 260px 0 0 #325E35;
  box-shadow: inset 260px 0 0 #325E35;
  -webkit-transition: background-color .3s, -webkit-box-shadow .25s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: background-color .3s, -webkit-box-shadow .25s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: background-color .3s, box-shadow .25s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: background-color .3s, box-shadow .25s cubic-bezier(0.55, 0.085, 0.68, 0.53), -webkit-box-shadow .25s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  text-decoration: none;
}
.boxFooterRight {
  float: right;
  width: 660px;
}
.listFooter01 li {
  float: left;
  width: 25%;
  line-height: 150%;
}
.color_ct .listFooter01 li, .color_ed .listFooter01 li, .color_md .listFooter01 li, .color_eg .listFooter01 li, .color_ag .listFooter01 li, .color_tx .listFooter01 li {
  width: 33%;
}
.listFooter01 li ul li {
  float: none;
  width: 100%;
}
.color_ct .listFooter01 li ul li, .color_ed .listFooter01 li ul li, .color_md .listFooter01 li ul li, .color_eg .listFooter01 li ul li, .color_ag .listFooter01 li ul li, .color_tx .listFooter01 li ul li {
  width: 100%;
}
.listFooter01 li a.footerTitle {
  min-height: 14px;
  margin: 0 0 10px 0;
  display: block;
  font-weight: bold;
}
.listFooter01 li ul {
  font-size: 90%;
}
.listFooter01 li ul li {
  margin: 0 0 4px 0;
}
.listFooter01 li ul li a {
  padding: 0 0 0 16px;
  background-repeat: no-repeat;
  background-position: 0 center;
  background-size: 12px 12px;
}
.listFooter02 {
  margin: 15px 0 0 0;
}
.listFooter02 dt {
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #373b4e;
  margin: 0 0 15px 0;
  padding: 0 0 5px 0;
  font-weight: bold;
  font-size: 110%;
}
.listFooter02 dd {
  float: left;
  width: 25%;
  margin: 0 0 10px 0;
}
.listFooter02 a {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_circle.svg);
  background-repeat: no-repeat;
  background-size: 14px 14px;
  padding: 0 0 0 18px;
  background-position: 0 center;
}
.listFooter02 .ct a {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_circle_ct.svg);
}
.listFooter02 .ed a {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_circle_ed.svg);
}
.listFooter02 .md a {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_circle_md.svg);
}
.listFooter02 .eg a {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_circle_eg.svg);
}
.listFooter02 .ag a {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_circle_ag.svg);
}
.listFooter02 .tx a {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_circle_tx.svg);
}
.boxFooter02 {
  background-color: #373b4e;
}
.boxFooter02 .inner {
  margin: 0 auto;
  padding: 30px 0 15px 0;
  width: 960px;
  color: #ffffff;
}
.boxFooter02 .inner address {
  line-height: 150%;
  float: left;
}
.boxFooter02 .inner address a span {
  display: inline-block;
  margin: 0 0 12px 0;
  font-size: 115%;
  font-weight: bold;
  color: #ffffff;
}
.boxFooter02 .inner address a:hover span {
  text-decoration: underline;
}
.boxFooter02 .inner address p {
  font-size: 90%;
}
.boxFooter02 .inner ul {
  float: right;
}
.boxFooter02 .inner ul li {
  margin: 0 0 0 25px;
  font-size: 90%;
  float: left;
}
.boxFooter02 .inner ul li br {
  display: none;
}
.boxFooter02 .inner ul li a {
  color: #ffffff;
}
.boxFooter02 .inner p.copyright {
  clear: both;
  text-align: center;
  font-size: 80%;
  color: #ffffff;
  padding: 30px 0 0 0;
}